$(document).ready(function(){ 
	  //表格奇偶行不同樣式	
	  $(".list tbody tr:even").addClass("row0");//偶行
	  $(".list tbody tr:odd").addClass("row1");//奇行
  
	  $(".submit tbody tr:even").addClass("row0");//偶行
	  $(".submit tbody tr:odd").addClass("row1");//奇行
	  
	  //修正IE6下hover Bug
	  if ( $.browser.msie ){
	  	if($.browser.version == '6.0'){
	  		$("#menuBody li").hover(
	  			function(){
	  				//進行判斷,是否存在
	  				//先設置所有.act為隱藏
	  				$(".act").each(function(){this.style.visibility='hidden'});
	  				if($(this).find(".act").length != 0)
	  				{
	  					$(this).children(".act").css("visibility","visible");
	  				} else {
	  					$(".act").css("visibility","hidden");
	  				}
	  			}
	  		)
	  	}
	  }	  
  })